class CreateCandidates < ActiveRecord::Migration
  def change
    create_table :candidates do |t|
      t.string :first_name
      t.string :last_name
      t.string :nickname
      t.text :slogan
      t.references :position, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
